﻿@model EPPW.Membership.Dto.ProgramMenuDto
@{
    ViewBag.Title = "Delete";
    Layout = "~/Areas/Admin/Views/Shared/_Layout.cshtml";
}
@section SideContent
{
    <div class="row-fluid">
        <div class="span12">
            <blockquote>
                <p>
                    ProgramMenu</p>
            </blockquote>
        </div>
    </div>
}
<div class="row-fluid">
    <div class="span2">
    </div>
    <div class="span10">
        <h2>
            Delete</h2>
        <h3>
            Are you sure you want to delete this?</h3>
        <fieldset>
            <legend>Delete a ProgramMenu</legend>
            <div class="display-label">
                @Html.DisplayNameFor(model => model.DisplaySeq)
            </div>
            <div class="display-field">
                @Html.DisplayFor(model => model.DisplaySeq)
            </div>
            <div class="display-label">
                @Html.DisplayNameFor(model => model.ParentId)
            </div>
            <div class="display-field">
                @Html.DisplayFor(model => model.ParentId)
            </div>
            <div class="display-label">
                @Html.DisplayNameFor(model => model.Name)
            </div>
            <div class="display-field">
                @Html.DisplayFor(model => model.Name)
            </div>
            <div class="display-label">
                @Html.DisplayNameFor(model => model.Description)
            </div>
            <div class="display-field">
                @Html.DisplayFor(model => model.Description)
            </div>
            <div class="display-label">
                @Html.DisplayNameFor(model => model.Parameter)
            </div>
            <div class="display-field">
                @Html.DisplayFor(model => model.Parameter)
            </div>
        </fieldset>
        @using (Html.BeginForm())
        {
            <p>
                <input type="submit" value="Delete" />
                |
                @Html.ActionLink("Back to List", "Index")
            </p>
        }
    </div>
</div>
